body{
	margin: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	/*background: gray url(../images/pat_20060816051548_rekall_actualmusic_com.gif);*/
}

p{
	margin-bottom: 15px;
}

a:link, a:visited{
	text-decoration: underline;
	color: black;
}

a:hover, a:active{
	text-decoration: none;
	color: black;
}

img{
	border: 0px;
}

h1{
	font-family: Trebuchet MS, Georgia, Times, serif;
	color: #2d54bd;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
}

h2{
    font-family: Trebuchet MS, Georgia, Times, serif;
    font-size: 14px;
    color: #598D0E;
}


.error{
	border: 1px solid #c54e32;
	margin: 7px 0px 15px 0px;
	padding: 5px;
	background: #fbbda9;
}

.success{
	border: 1px solid #5c9142;
	margin: 7px 0px 15px 0px;
	padding: 5px;
	background: #dee9d9;
}



#page{
	margin: 0px auto 0px auto;
	border: 1px solid black;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	/*#676666*/;
	width: 625px;
	background: white url(../images/page_gradient.jpg) bottom repeat-x;
}

#logo{
	/*border-bottom: 1px solid #656565;*/
	border-bottom: 4px solid black;
	margin: 0px;
	padding: 20px 10px 20px 10px;
}
#hero{
	border-bottom: 1px solid black;	
}

#navigation{
	border-bottom: 1px solid black;
	border-top: 0px;
	color: white;
	background: url(../images/navigation_background.gif) top left repeat-x;
	text-align: right;
	font-family: Arial, Trebuchet MS, Georgia, Times, serif;
	font-size: 11px;
	padding: 3px 20px 3px 10px;
	font-weight: bold;
    word-spacing: 2px;
}

    #navigation a:link, #navigation a:visited{
    	text-decoration: none;
    	color: white;
    }

    #navigation a:hover, #navigation a:active{
    	text-decoration: none;
    	color: #D2D2D2;
    	border-bottom: 3px solid #D2D2D2;
    	padding-top: 3px;
    	padding-bottom: 4px;
    }

    #navigation_left{
    		background: url(../images/left_navigation_background.png) bottom left no-repeat;
    		height: 26px;
    		position: absolute;
    		right: 232px;
    		top: 0px;
    		width: 7px;
    }

    #navigation_right{
    		background: url(../images/right_navigation_background.png) bottom left no-repeat;
    		height: 26px;
    		position: absolute;
    		right: 43px;
    		top: 0px;
    		width: 7px;
    }

#content{
	border-top: 3px solid #d2d2d2;
	padding: 30px 20px 20px 20px;
	position: relative;
    min-height: 600px;
}

/* IE6 min-height hack */
* html #content{
    height: 600px;
}

.right_col{
    float: right;
    border-left: 1px dotted black;
    padding-left: 15px;
    margin-left: 15px;
    width: 200px;
    min-height: 650px;
}

* html .right_col{
    height: 650px;
}


#footer{
	border-top: 1px solid black;
	height: 55px;
	font-size: 11px;
	text-align: center;
	padding-top: 10px;
}

/*@@ Contact page @@*/
label{
	display: block;
}

	.austin_tx_web_development_form em{
		font-weight: bold;
		color: red;
		font-size: 16px;
		margin-right: 3px;
	}

	.austin_tx_web_development_form input{
		width: 300px;
		border: 1px solid #D2D2D2;
		color: #484a4c;
		font-family: courier;
	}

	.austin_tx_web_development_form textarea{
		width: 300px;
		overflow: auto;
		height: 150px;
		border: 1px solid #D2D2D2;
		font-weight: bold;
		color: #484a4c;
	    height: 300px;
	}

	.austin_tx_web_development_form p{
		margin: 0px;
		margin-bottom: 5px;
	}

	.austin_tx_web_development_form input.button{
		text-transform: uppercase;
		font-size: 10px;
		background: white url(../images/gradient_button.gif) repeat-x top right;
		padding-left: 0px;
		width: 100px;
		padding: 3px 5px;
		font-size: 9px;
		font-family: Verdana;
		font-weight: bold;
	}

	.austin_tx_web_development_form .note{
		font-variant: italic;
		font-size: 9px;
		margin-top: 10px;
		padding-left: 13px;
		background: url(../images/icon_alert.gif) no-repeat left center;
	}

ul.contact{
	float: right;
	padding-right: 40px;
	padding-top: 70px;
	list-style: none;
}

/*@@ Projects page @@*/
.projects h1{ font-size: 15px; }
.projects li{
    margin-bottom: 20px;
}

/*@@ Projects page @@*/
dl{

}

dt{
    font-weight: bold;
}

dd{
    margin-left: 0px;
	margin-bottom: 25px;
}

dfn{
    font-weight: bold;
}



